/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

p#pww_delivery_date_field {
    margin-bottom: 0px;
}

div.quantity input[type="number"] {
    width: 50px;
}

.cart:not(.variations_form):not(.grouped_form),
.cart:not(.variations_form):not(.grouped_form)>* {
    /* margin-bottom: 0px; */
}

#radio_delivery_field {
    margin-bottom: 0;
}

table.cart .product-price {
    display: none;
}
table.cart .product-quantity {
    text-align: center;
}

.wd-breadcrumbs .wd-delimiter {
    margin-inline: 6px !important;
}

.pww-section-content {
    display: flex;
    flex-direction: row;
    gap: 20px;
    padding: 60px 0;
}
.pww-section-col1 {
    width: 25%;
    padding-right: 10px;
}
.pww-section-col2 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 12px;
    row-gap: 6px;
    width: 75%;
    /* Zorg dat <a> niet ongewenst 100% hoogte krijgt: */
    align-items: start;
}
.pww-section-col2 > * {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    /* Display block for inline elements like <a>, so ellipsis works */
    display: block;
    max-width: 100%;
}
.pww-section-title {
    font-family: var(--wd-title-font);
    font-weight: var(--wd-title-font-weight);
    color: var(--wd-title-color);
    font-size: 20px;
    line-height: 1.4;
}
.pww-section-description {
    font-size: 16px;
    line-height: 1.2;
    padding-top: 10px;
}
/* Media queries voor responsive design */
@media (max-width: 768px) {
    .pww-section-content {
        flex-direction: column;
    }
    .pww-section-col1 {
        width: 100%;
    }
    .pww-section-col2 {
        width: 100%;
        grid-template-columns: repeat(1, 1fr);
        column-gap: 0;
        row-gap: 0;
        align-items: center;
        justify-items: center;
    }
}

.woocommerce-cart p.woocommerce-shipping-destination {
    display: none;
}
.woocommerce-cart ul#shipping_method {
    margin-bottom: 0px;
}

.cart-info div.quantity {
display: none !important;
}